body { padding:0px 0px; font:12px Verdana, Geneva, sans-serif;
 }

input, textarea { 
	padding: 8px;
	border: solid 1px #E5E5E5;
	font: normal 12px Verdana, Tahoma, sans-serif;
	width: 270px;
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.5) 0px 0px 1px;/*0.1 actually means 10 %*/
	-moz-box-shadow: rgba(0,0,0, 0.5) 0px 0px 1px;
	-webkit-box-shadow: rgba(0,0,0, 0.5) 0px 0px 1px;
	}

textarea { 
	width: 610px;
	max-width: 610px;
	height: 130px;
	line-height: 150%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus { 
-moz-box-shadow:0 0 8px lightblue;
	-webkit-box-shadow:0 0 8px lightblue;
	box-shadow:0 0 8px lightblue;
}

.form label { 
	margin-left: 0px; 
	color: #999999; 
	}

.submit input {
	width: auto;
	padding: 10px 35px;
	background: #646395;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
	}
#form-div { 
-moz-border-radius:12px 12px 12px 12px;
-webkit-border-radius: 12px 12px 12px 12px;

padding:15px;
}

#wrapper { 
margin:0px auto;
width:100%;
}

/*Contact
---------------------------------------------------------*/	

#contact_form{
		width:700px;
		padding:0;
		position:relative;
		}		

#contact_form label{
		font-size:11px;
		color:#555555;
		font-family:Tahoma, Geneva, sans-serif;
		line-height: 30px;
		}

#contact_form .section{
		width:46%;
		float:left;
		margin-left:20px;}
		
.nomarginleft{
		margin-left:0px !important;
		}	

